@charset "UTF-8";

/* merit */
.-merit {
    padding: 91px 0 97px;
}

.-merit>.inner>.c-ttl {
    margin-bottom: 28px;
}

.-merit .merit-list .the-merit:not(:last-of-type) {
    margin-bottom: 19px;
}

.-merit .the-merit .head {
    gap: 32px;
    padding-top: 31px;
}

.-merit .the-merit .arrow-tag {
    width: 131px;
}

.-merit .the-merit .body {
    padding: 18px 35px 27px;
}

.-merit .the-merit .body .row {
    gap: 41px;
    margin-top: 33px;
}

.-merit .the-merit .list-wrap:first-of-type {
    padding-right: 41px;
    border-right: solid 1px #A7A7A7;
}

/* about */
.-about {
    padding: 95px 0 84px;
}

.-about .c-ttl {
    margin-bottom: 32px;
}

.-about .about-list {
    gap: 16px;
}

.-about .the-about {
    width: 552px;
    padding: 25px 25px 28px;
    border-left: solid 1px #E4E4E4;
    border-right: solid 1px #E4E4E4;
    border-bottom: solid 1px #E4E4E4;
}

/* stipulate */
.-stipulate {
    padding: 82px 0 103px;
}

.-stipulate .c-ttl {
    margin-bottom: 24px;
}

.stipulate-box {
    gap: 56px;
    margin-bottom: 108px;
}

.stipulate-box .img {
    flex-shrink: 0;
    width: 100%;
    max-width: 385px;
    margin: auto;
}

.stipulate-box .txt-field .list {
    margin-top: 34px;
}

.-stipulate .advice-box .row {
    padding-top: 58px;
}

.-stipulate .advice-box p {
    margin-left: 236px;
}

/* life */
.-life {
    padding: 52px 0 100px;
}

.-life>.inner>.c-ttl {
    margin-bottom: 42px;
}

.-life .life-list .the-life:not(:first-of-type) {
    padding-top: 56px;
}

.-life .life-list .the-life:not(:last-of-type) {
    padding-bottom: 48px;
    border-bottom: solid 1px #E4E4E4;
}

.-life .life-list .the-life {
    gap: 66px;
}

.-life .life-list .the-life .img {
    flex-shrink: 0;
    width: 100%;
    max-width: 338px;
}

/* account */
.-account {
    padding: 104px 0 81px;
}

.-account>.inner>.c-ttl {
    margin-bottom: 29px;
}

.-account .account-list {
    margin-top: 42px;
    padding: 59px 65px 68px;
}

.-account .the-account {
    position: relative;
    padding-top: 23px;
}

.-account .the-account:not(:last-of-type) {
    margin-bottom: 21px;
}

.-account .inner-box {
    padding: 45px 84px;
}

.-account .arrow-tag {
    justify-content: flex-start;
    padding-left: 37px;
    width: 522px;
    height: 50px;
    font-weight: bold;
}

.-account .arrow-tag::after {
    border-width: 25px 0 25px 14px;
}

.-account .the-account .body {
    padding: 34px 50px 36px;
}

.-account .arrow-tag .most-bold {
    margin-right: 6px;
}

.-account .the-account .tbl {
    margin-top: 26px;
}

.-account .the-account .tbl table {
    width: 100%;
    border: solid 1px #707070;
}

.-account .the-account .tbl th {
    width: 25%;
    height: 54px;
    padding: 19px 10px;
    vertical-align: middle;
    background: #E8E8E8;
}

.-account .the-account .tbl th:not(:last-of-type),
.-account .the-account .tbl td:not(:last-of-type) {
    border-right: solid 1px #707070;
}

.-account .the-account .tbl td {
    border-top: solid 1px #707070;
    padding: 19px 5px;
    text-align: center;
    vertical-align: middle;
}

.-account .the-account .tbl td p {
    display: inline-block;
    text-align: left;
}

.soudan_annai {
    display: flex;
    align-items: center;
}

.soudan_txt {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.soudan_txt p {
    font-size: 28px;
    font-weight: bold;
}

#trigger {
    height: 1px;
}

#popup-banner {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background: #fff; */
    padding: 40px;
    width: 100%;
    /* height: 100vh; */
    /* max-width: 420px; */
    text-align: center;
    border-radius: 8px;
}

.popup-content a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.popup_wrap{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.popup-close {
    position: absolute;
    /* transform: translateX(-50%); */
    top: -20px;
    right: -20px;
    cursor: pointer;
    font-size: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
}

body.fixed {
    position: fixed;
    width: 100%;
}

/* #bnr_trigger {
    height: 1px;
} */

/* バナー本体 */
#fixed-banner {
    display: none;
    position: fixed;
    z-index: 9999;
    /* background: #222;
    color: #fff; */
    /* padding: 15px 40px 15px 15px; */
    font-size: 14px;
    right: 0px;
    bottom: 78px;
    width: 300px;
    /* border-radius: 8px; */
    cursor: pointer;
}

#fixed-banner:hover {
    transition: all 0.3s;
    opacity: 0.7;
}

/* 閉じるボタン */
#fixed-banner .close_bnr {
    position: absolute;
    top: -16px;
    left: -16px;
    cursor: pointer;
    font-size: 18px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    font-weight: bold;
    background: #FFF;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}



@media screen and (max-width:1099px) {

    /* stipulate */
    .-stipulate .advice-box p {
        margin-left: 0;
    }
}

@media screen and (max-width:767px) {
    .footer {
        padding-bottom: 130px;
    }

    /* merit */
    .-merit {
        padding: 32px 0 48px;
    }

    .-merit>.inner>.c-ttl {
        margin-bottom: 16px;
    }

    .-merit .merit-list .the-merit:not(:last-of-type) {
        margin-bottom: 16px;
    }

    .-merit .the-merit .head {
        padding-top: 26px;
    }

    .-merit .the-merit .head p {
        padding-left: 21px;
    }

    .-merit .the-merit .arrow-tag {
        width: 120px;
    }

    .-merit .the-merit .body {
        padding: 16px 21px 23px;
    }

    .-merit .the-merit .body .row {
        margin-top: 16px;
    }

    .-merit .the-merit .list-wrap:first-of-type {
        margin-bottom: 12px;
        padding-right: 0;
        border-right: none;
    }

    /* about */
    .-about {
        padding: 42px 0 32px;
    }

    .-about .c-ttl {
        margin-bottom: 16px;
    }

    .-about .the-about {
        max-width: 552px;
        width: 100%;
        margin: auto;
        padding: 18px 21px 23px;
    }

    .-about .the-about:not(:last-of-type) {
        margin-bottom: 16px;
    }

    /* stipulate */
    .-stipulate {
        padding: 32px 0 54px;
    }

    .-stipulate .c-ttl {
        margin-bottom: 16px;
    }

    .stipulate-box {
        margin-bottom: 32px;
    }

    .stipulate-box .img {
        margin-top: 21px;
    }

    .stipulate-box .txt-field .list {
        margin-top: 21px;
    }

    .-stipulate .advice-box .bbl {
        font-size: 14px;
    }

    .-stipulate .advice-box .row {
        padding-top: 38px;
    }

    /* life */
    .-life {
        padding: 32px 0 48px;
    }

    .-life>.inner>.c-ttl {
        margin-bottom: 16px;
    }

    .-life .life-list .the-life:not(:first-of-type) {
        padding-top: 32px;
    }

    .-life .life-list .the-life:not(:last-of-type) {
        padding-bottom: 32px;
    }

    .-life .life-list .the-life .img {
        margin: 21px auto 0;
    }

    /* account */
    .-account {
        padding: 48px 0 32px;
    }

    .-account>.inner>.c-ttl {
        margin-bottom: 16px;
    }

    .-account .account-list {
        margin-top: 32px;
        padding: 32px 0 48px;
    }

    .-account .the-account {
        padding-top: 21px;
    }

    .-account .inner-box {
        padding: 23px 34px;
    }

    .-account .arrow-tag {
        padding-left: 21px;
        max-width: 522px;
        width: calc(100% - 14px);
        font-size: 16px;
        line-height: 1.2;
    }

    .-account .the-account .body {
        padding: 21px 23px 32px;
    }

    .-account .the-account .tbl {
        margin-top: 21px;
        overflow-y: scroll;
    }

    .-account .the-account .tbl table {
        width: 700px;
    }

    .-account .the-account .tbl th {
        width: 25%;
        padding: 15px 6px;
    }

    .-account .the-account .tbl td {
        padding: 15px 5px;
    }

    .soudan_annai {
        flex-direction: column-reverse;
    }

    .soudan_txt p {
        font-size: 18px;
    }

    .popup-close {
        top: -20px;
        right: -15px;
        transform: none;
        cursor: pointer;
        font-size: 18px;
        width: 36px;
        height: 36px;
    }

    #fixed-banner {
        left: 0;
        bottom: 47px;
        width: 100%;
        text-align: center;
    }

    #fixed-banner img {
        width: 100%;
        height: auto;
    }
    .soudan_img{
        max-width: 250px;
    }



}